{% extends 'base.html.twig' %}

{% block title %}Edit TCategories{% endblock %}

{% block body %}
    <h1>Edit TCategories</h1>

    {{ include('t_categories/_form.html.twig', {'button_label': 'Update'}) }}

    <a href="{{ path('t_categories_index') }}">back to list</a>

    {{ include('t_categories/_delete_form.html.twig') }}
{% endblock %}
